#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#

HTMLPage.title=iPlanet Portal Server
service.name=Gateway
gateway.admin.title=Gateway Administration

notsuperadminmsgbox.msg=You must be super admin to administer the gateway service.
notsuperadminmsgbox.title=Error
deleteprofileerrormsgbox.title=Error, failed to delete the following gateway profile(s) because of 
noselectionmsgbox.title=Warning
noselectionmsgbox.msg=Please select one or more gateway profiles first!
allselectionmsgbox.title=Error
allselectionmsgbox.msg=All the gateway profiles can not be deleted!
noprofilenamemsgbox.title=Error
noprofilenamemsgbox.msg=Gateway profile name cannot be empty.
duplicatenamemsgbox.title=Error
duplicatenamemsgbox.msg=A Gateway profile with the same name already exists.
profile.label=Profiles
createprofile.title=Create New Gateway Profile
create.profile.label=Create New Gateway Profile
delete.profile.label=Delete Gateway Profile
editprofile.title=Edit Gateway Profile
new.profile.label=Enter the name of new Gateway Profile
delete.profile.confirmation=Do you want to delete the following gateway profiles?
existing.profile.label=Copy the existing configuration of
deleteprofilerrormsgbox.oklabel=OK
noschema.msg=There are no attributes/Schema for this profile.
for.label=for:
properties.label=Properties

submit.button=Save
reset.button=Reset
delete.button=Delete
cancel.button=Cancel
yes.button=Yes
no.button=No
add.button=Add
remove.button=Remove
ok.button=OK
new.button=New...
create.button=Create
name.label=Name
action.label=Action
edit.label=Edit...

props.1=Core
props.2=Proxies
props.3=Security
props.4=Rewriter
props.4.1=Basic
props.4.2=Advanced
props.5=Logging

# Context-sensitive help
help.toc=srahelp.html
helptoc.doc=srahelp.html
gateway.help=ps/attrib3.html

